Subject: Re: Keystone Southwest Insurance order returned
From: "Michael B" <[email-masked]>
To: "Cynthia Mounday" <[email-masked]>
Date: Tue, 18 Feb 2014 11:55:42 -0500

Hello Cyndi.
I updated the address in our system and have reshipped the posters.  Hopefully that will do the trick!  
Thank you,
Michael B
LLPS

From: Cynthia Mounday 
Sent: Tuesday, February 18, 2014 11:20 AM
To: Michael B 
Subject: RE: Keystone Southwest Insurance order returned

Hello,

They have given me a new address:

941 W. Ralph Hall Blvd.

Rockwall, TX 75032

I will update my spread sheet also. Probably got lost in the snow J

Cyndi

From: Michael B [mailto:[email-masked]] 
Sent: Monday, February 17, 2014 7:03 AM
To: Cynthia Mounday
Subject: Keystone Southwest Insurance order returned

Hello Cyndi.

We got one of the tubes back today.  Not sure what took them so long to return it.  Maybe it's because they took so long to deliver it that they just sent it back.  I hope that's not the case here.  Anyway, the address we sent it to is as follows:

    REGGIE
    KEYSTONE SOUTHWEST INSUR AGCY
    500 TURTLE COVE BLVD #210
    ROCKWALL, TX 75087-5384

Let me know what you find out and how I should proceed.

Thank you,
Michael B
LLPS